@charset "utf-8";
/* CSS Document */
.p-article__header h1 {
text-align: center;
}
.p-article__header h1 strong{	background: rgba(0, 0, 0, 0) linear-gradient(transparent 70%, #F6B9B6 0%) repeat scroll 0 0;
	}
.ch {
	width: 640px;
	margin-left: auto;
	margin-right: auto;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	font-size: 16px;
	line-height: 0;

}


.ch h2 {
font-size: 32px;
  line-height: 38px;
  letter-spacing: .08em;
  font-weight: 500;
  text-align: center;
	padding: 30px 0 10px;
}
.ch section{
	margin: 0;
	padding: 0;

}
.ch section .txt_c {
	text-align: center;
	font-size: 16px;
	line-height: 1.5;
	padding-left: 10px;
	padding-right: 10px;
}
.ch section.fig
{
	width: 100%;
	margin: 0px;
	padding: 0px!important;
	height: auto;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background-color: #fff3be;
}


.ch section.sec {
	width: 100%;
	margin: 0px;
		padding:20px auto 20px!important;
	height: auto;
		line-height: 1.5;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background-color: #fff;
		
}
.ch .sec .col3 {
width: 100%;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  list-style-position: inside;
  list-style-type: none;
　line-height: 1.5;
}
.ch .col2 {
width: 100%;
  display: flex;
justify-content: space-between;
  flex-direction: row;
  flex-wrap: wrap;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  list-style-position: inside;
  list-style-type: none;
}
.ch .col3 li  {
-webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  display: inline-block;
  width: calc((100% / 3) - 8px);
	
}
.ch .col2 li  {
-webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;

 padding: 0;
	margin: 0;
  width: calc((100% / 2));
	
}
.ch .col3 li a{
text-decoration: none;
	color: #121212;
  background-color: #fff;
  padding: 20px 10px;
  text-align: center;
  margin: 4px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  display: block;
  border-radius: 6px;
  border: 1px solid #ccc;
  font-size: 16px;

}

.ch .fig,.ch .fig img,.ch .col2 img {
	margin: 0 auto;
	width: 100%;
	padding: 0;
	text-align: center;
}




article.ch a:hover {
 
	  border: 1px solid #B5975F ;
}
a:link,a:visited,a:hover {
    color: #121212!important;
    text-decoration: none;
}
.ch .sec1 {
	width: 100%;
	height: auto;
	background-color: #fff3be;
	padding: 10px 0 0;
	margin: 0;
}
.ch section a img:link{
	border: none;
	　　border: 0;
}
.ch section a img:hover{
	opacity: 0.7;
	border: none;
	　　border: 0;
}

@media screen and (max-width:600px) {
.ch {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
		font-size: 14px;
}


.ch h2 {
	text-align: center;
    font-size: 26px;
    line-height: 32px;
    font-weight: 400;
		padding: 30px 0 10px;
}

.ch section.sec {
	width: 100%;
	margin: 0px;
	padding:20px auto 20px!important;
	height: auto;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	line-height: 1.5;
}

.ch section.sec1,ch section.fig{
	margin: 0 auto;
	width: 100%;
	padding: 0;
	text-align: center;
	background-color: #fff3be;
	line-height: 1.5;
}
	.ch .col3 li  {
-webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  display: inline-block;
  width: calc((100% / 3) - 0px);
}
.ch .col3 li a{
	  padding: 15px 1px;
  font-size: 12px;
	  margin: 4px 2px;

}
}
